[android-components](../../index.md) / [mozilla.components.support.migration](../index.md) / [Migration](index.md) / [History](./-history.md)

# History

`object History : `[`Migration`](index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/migration/src/main/java/mozilla/components/support/migration/FennecMigrator.kt#L65)

Migrates history (both "places" and "visits").

### Inherited Properties

| Name | Summary |
|---|---|
| [currentVersion](current-version.md) | `val currentVersion: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
